| FlatBuffers An open source project by FPL.

- Programmer's Guide
- Platform / Language / Feature support
- Benchmarks
- FlatBuffers white paper
- FlatBuffers internals
- Grammar of the schema language
- API Reference
- Contributing

- APIs
- Class List

- Class List
- Class Index
- Class Hierarchy
- Class Members

flatbuffers::Allocator Member List

This is the complete list of members for flatbuffers::Allocator, including all inherited members.

allocate(size_t size)=0 (defined in flatbuffers::Allocator) | flatbuffers::Allocator | pure virtual
deallocate(uint8_t *p, size_t size)=0 (defined in flatbuffers::Allocator) | flatbuffers::Allocator | pure virtual
reallocate_downward(uint8_t *old_p, size_t old_size, size_t new_size) (defined in flatbuffers::Allocator) | flatbuffers::Allocator | inline virtual
~Allocator() (defined in flatbuffers::Allocator) | flatbuffers::Allocator | inline virtual